/*
  Theme Name:   Dura-Foam child style based on Route Theme
  Theme URI:    http://routewp.com/ (parent)
  Author:       Dura-Foam
  Author URI:   http://dura-foam;
  Description:  Dura-foam custom style based on Route Multi-Purpose WordPress Theme by a Elite Author
  Version:      3.5
  License:      GNU General Public License v2 or later
  License URI:  http://www.gnu.org/licenses/gpl-2.0.html
  Tags:         black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
  Text Domain:  route
  Template:     route
*/


/*Center Image Map Project Images*/
.center-imp-image {
  display: block !important;
  margin-left: auto !important;
  margin-right: auto !important;
  max-width:550px !important;
}

.grecaptcha-badge{
    display:none !important;
}

  text-align: center;
}
.cs-module-social a{
    visibility: hidden !important;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

p {
  padding: .3em 0;
  margin-bottom:0 !important;
  }

h1, h3 {
    margin-bottom: 25px;
}

div.page-content.col-md-9 h2 {
  padding: 1.2em 0 .5em;
  margin-bottom:0 !important;
  font-size: 26px;
}
div.page-content.col-md-9 h3 {
  font-size: 22px;
}

div.page-content.col-md-9 h3 {
  padding: 1.2em 0 .5em;
  margin-bottom:0 !important;
}

h2  a:visited {
    color:#333333 !important;

}
h2  a:hover {
    color: #333333 !important;

}
h2  a{
    color:#333333 !important;

}

.center {
  text-align:center !important;
}

em.pictext{
  font-size:.9em;
  color: #555;
}
em.map-text{
  text-align:center;
  font-size:.9em;
  color: #555;
  font-weight:700;
  padding-bottom:10px;
}

area.shape{
  border: 3px solid blue !important;
}

.df-video {
  margin:.5em 0 !important;
}

img.df-img-lg {
  max-width:85%;
/*  max-height: 400px;*/
  margin:.5em 0;
  /* border: solid #ffffff 6px; */
  border-radius: 6px;
}
div.df-img-rt{
  padding-top:1.4em !important;
  margin-bottom:0;
}

.cs-btn-align.text-right {
    padding-top: 0;
    padding-right: 0;
}

 header#masthead{
      padding-bottom: 15px;
    }
  div#site-header-shadow{
    visibility: hidden;
  }

/***Uber Mega Menu. Note most edits to uber menu can be made in the plugin settings***/
.ubermenu *:focus{
    outline:none !important;
}
.ubermenu-search-input-autofocus{
  margin-top:-14px !important;
}

#menu-item-2485 a{
    margin-top: 10px;
    padding: 3px 6px ;
}
li#ubermenu-item-2485.ubermenu-targetubermenu-item-layout-default {
  border: solid #f2ca17 3px;
  border-radius: 3px;
}

ul.ubermenu-submenu-id-2485 {
    max-width:74%;
}
.ubermenu .ubermenu-item.ubermenu-item-2485 {
    background: #efa700;
    color: #ffffff !important;
    border-bottom: 3px #e59710 solid;
    border-radius: 3px;
}

li#menu-item-2487, #menu-item-2598 {
      background-color:#efa700;
      font-weight: 700;
      color:#ffffff;
}
#uber-contact-title{
  font-size:18px !important;
}
span#uber-contact-title{
  padding-left:12px !important;
}

li#menu-item-2487 span{
  border-bottom: 0 !important;
}
li#menu-item-2528{
  font-size:27px !important;
}

#menu-item-2461 {
  padding-right:0;
}

.ubermenu.ubermenu-submenu-grid {
    padding-right: 15px !important;
}

a.ubermenu-target.ubermenu-target-with-image.ubermenu-item-layout-image_below{
    padding: 15px 0 15px 15px !important;
}
a#uber-contact-numb{
  padding-top:0 !important;
  padding-bottom:0 !important;
}

ul.ubermenu-submenu.ubermenu-submenu-id-2487{
  padding-top: 0 !important;
}

a.ubermenu-target.ubermenu-target-with-image.ubermenu-item-layout-image_only{
 padding: 5px 0 15px 15px !important;
}

ul.ubermenu-tab-content-panel.ubermenu-column{
  padding-right:15px !important;
}

.uber-title-border-adjustment{
  margin-left:20px !important;
  padding-left:0 !important;
 /* padding-top:40px !important;*/
}
.menu-img-adj img{
    margin-top: 24px !important;
}
p.menu-testimonials{
  font-style: italic;
  font-size: 1em;
  padding-top:10px;
}
div.cs-testimonial-text{
  font-size: .9em;
}

.ubermenu-tab:hover > .ubermenu-target, .ubermenu-skin-vanilla.ubermenu-submenu.ubermenu-tab.ubermenu-active > .ubermenu-target {
    color: #ffffff !important;
}

/*OLD Inquiry Form*/

/*form.menu-inquiry-form{
  font-size: 12px;
  line-height: .5em;
  padding:.9em;

}
h2.inquiry-form {
 color: #efa700;
 font-size: 1.2em;
}

input#saveForm {
  border-top:none;
  border-left:none;
  border-top:none;
  border-right:none;
  border-bottom: #D49F10 solid;
  border-radius: 3px;
  background-color: #efa700;
  padding: 10px 15px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 13px;
  text-align: left;
}
input#saveForm:hover {
  background-color: #f2ca17;
  border-top:none;
  border-left:none;
  border-top:none;
  border-right:none;
  border-bottom: #f2ca17 solid;
}

.iForm {     display: table; width: 100%; padding: 0 0 0 8px; line-height: 1em; }
.iForm-row {     display: table-row; }
.iForm-cell, .iForm-head {   padding: 2px 8px 2px 0;   }
.iForm-heading {     display: table-header-group;   background-color: #ddd;     font-weight: bold; }
.iForm-foot {    display: table-footer-group;    font-weight: bold;    background-color: #ddd; }
.iForm-body {     display: table-row-group; }
.iForm-cell h2 {padding: 8px !important; margin-bottom; 0; text-align: left; font-size: 1.4em !important;}

input.mainForm{
  margin-bottom: 8px;
}
label.formFieldQuestion{
  margin-bottom:1px;
}

.form-section{
  padding-bottom:10px;
}*/
/****End OLD Inquiry Form*****/

/****Begin New wpForms Inquiry Form****/

h3#wpforms-4252-field_12,#wpforms-4252-field_9,#wpforms-4252-field_10,#wpforms-4252-field_11,.wpforms-field-label {
      font-size: 12px;
      color:grey;
}
h3#wpforms-4252-field_12,#wpforms-4252-field_9,#wpforms-4252-field_10,.wpforms-field-label {
      padding-top:8px !important;
}

div.wpforms-form .wpforms-field {
    padding: 4px 0 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 4px 0 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
    font-size: 12px !important;
}
.wpforms-form .wpforms-one-half, .wpforms-form .wpforms-one-fourth{
    margin-left: 2% !important;
}
#wpforms-4252-field_11.wpforms-field-required .choice-3.depth-1, #wpforms-4252-field_11.wpforms-field-required .choice-4.depth-1, #wpforms-4252-field_11.wpforms-field-required .choice-2.depth-1, #wpforms-4252-field_11.wpforms-field-required .choice-1.depth-1{
    padding-right: 0 !important;
  }

select#wpforms-4252-field_32.wpforms-field-medium.wpforms-field-required{
  float:right !important;
}
div.wpforms-container-full .wpforms-form .wpforms-list-3-columns ul li{
  padding-right: 0 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label-inline {
    font-size: 12px !important;
}

.wpforms-form input[type=text], .wpforms-form input[type=email], .wpforms-form input[type=tel], .wpforms-form textarea, .wpforms-form select{
  font-size: 14px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-list-3-columns ul li {
    padding-right: 7px !important;
    padding-left: 7px !important;
}

div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {
    height: 75px !important;
}

div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 10px 0 0 0 !important;
}

div.wpforms-container-full .wpforms-form ul li {
 margin-bottom: 0 !important;
}
h2.inquiry-form {
 color: #efa700;
 font-size: 1.2em;
}

/****End New wpForms Inquiry Form****/

/****Uber MOBILE menu modifications****/
/*nav.ubermenu-responsive-default.ubermenu-responsive.ubermenu {
    margin-top: 15px;
}*/

/*#menu-item-2582, #menu-item-2589, #menu-item-2594{
  background-color: #dddddd;
}

div.ubermenu-search{
      border: solid #dddddd !important;
}*/

/*div.ubermenu-content-block.ubermenu-custom-content.ubermenu-custom-content-padded{
  padding: 0;
}*/

/*#menu-item{
  background-color: #efa700;
}*/

/***End Uber Mega Menu***/


/**********Related Plugin YARPP************/

div.yarpp-related abbr{
  display: none;
}
div.yarpp-related ol{
  list-style-type: square !important;
}
.yarpp-related {
  margin: 4em 0 0 0 !important;
}
.yarpp-related h3 {
    padding: 0 0 .5em 0 !important;
    color: #333333;
}

.page-id-4 .yarpp-related, .page-id-15 .yarpp-related, .page-id-17 .yarpp-related, .page-id-62 .yarpp-related, .page-id-112 .yarpp-related, .yarpp-related-none, .page-id-115 .yarpp-related, .page-id-69 .yarpp-related{
     display: none !important;
}

/**********Related Plugin End YARPP**************/

/***********Sidebar************************/
div.page-sidebar {
  display:none !important;
}
div.page-sidebar li{
  padding-bottom: 0 !important;
}
ul.children{
  padding-top: 0 !important;
}

.current_page_item a, .current_page_item a:visited a::before {font-weight:bold; }
.page_item ul li a, .page_item ul li a:visited {font-weight:normal}
.page_item .current_page_item a, .page_item .current_page_item a:visited {font-weight:bold}
.current_page_item .page_item a, .current_page_item .page_item a:visited {font-weight:normal}

/*aside#sidebar .current_page_ancestor, aside#sidebar .current_page_parent , aside#sidebar .current_page_item {
  background-color: #F0F0F0;
  border-top:0 !important;
}*/

/*div.page-sidebar {
  display: none !important;
}*/

.sidebar-cta {
  padding-bottom: 20px;
}
.sidebar-cta img{
  max-width: 80% !important;
}

mark {
  font-weight:700;
}

.relevanssi-query-term{
  font-weight: 700 !important;
}

.blog-default .hentry {
    padding-bottom: 30px;
    margin-bottom: 20px;
    border-bottom: none;
}
.search-title {
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 40px;
}
div.entry-summary{
  font-size: 14px;
}
h2.entry-title{
  font-size:18px !important;
  margin: 0 0 2px 0 !important;
}

.page-id-112 #page-header{
  display: none;
  }

#site-nav > ul > li {
    height: 65px;
}
#site-nav > ul > li > ul {
    border-top: 2px solid #F0F0F0 !important;
}

#masthead, #masthead.is-sticky, #masthead.is-compact {
    background-color: #ffffff !important;
}

li.current_page_item a {
  font-weight:700;
}

div.page-sidebar.col-md-3 {
  font-size: 14px;
  padding: 2em 1em 1em 2em;
}

/**Search page sidebar**/
aside#sidebar{
  font-size: 14px;
}


.flexipages_widget.route_widget ul li {
    border-bottom: none;
   /* padding-left:16px;*/
}

.page-id-143 .route_widget.widget_pages.widget_flexipages.flexipages_widget{
  display: none;
  }


.cta-estimate{
  border-bottom:solid 4px !important;
  border-color: #C5840D !important;
  letter-spacing: 1.1px !important;
/*  font-weight:700 !important;*/
  text-transform: uppercase !important;
}
.slider-font{
  letter-spacing: 1.5px !important;


}

/*a.vc_btn3-color-waring{
    background: #efa700 !important;
    color: #ffffff !important;

}*/

.pad-0{padding-left: 0 !important; padding-right: 0 !important;}
.mar-0{margin-left: 0 !important; margin-right: 0 !important;}

.pad-bottom-6{padding-bottom: 6px !important;}
.pad-bottom-10{padding-bottom: 10px !important;}
.pad-bottom-15{padding-bottom: 15px;}
.pad-bottom-20{padding-bottom: 20px;}
.pad-bottom-30{padding-bottom: 30px !important}
.pad-bottom-40{padding-bottom: 40px;}

.mar-bottom-10{margin-bottom: 10px;}
.mar-bottom-20{margin-bottom: 30px;}
.mar-bottom-30{margin-bottom: 30px;}
.mar-bottom-40{margin-bottom: 40px;}

/*#site-nav li a:hover {
    background-color:#C7CCCC;
    color: ;
}*/

.cs-modal-content {
    border-top: 0px solid #428bca;
}

.rs-hover-ready{
  color: #ffffff !important;
}
.home-service-areas{
  font-size: 14px;
  color: #8C8C8C;
  padding-left: 40px;
  padding-right: 40px;
  text-align: center;
  font-weight: 700;
  padding-bottom: 0 !important;
}

.home-testimonials {
  font-size:1.4em;
  letter-spacing: 1.5px;
  line-height: 40px !important;
}

.testimonial-title.wpb_content_element{
  margin-bottom: 0;
}

div.route_widget.cs_widget_about{
  margin-bottom: 30px ;
}

div.route_widget.widget_text{
  margin-bottom: 2px;

}

div#footer-bottom{
  text-align: center;
  padding:1em 0 0 0 !important;
}

div.route_widget.cs_widget_shortcode{
  margin-bottom: 1px !important;
}
 div#colophon.col-md-3{
  min-width:33.33%;
}

}
.logos-container {
  text-align: center;
  position:absolute;
  display: inline-block;

}

div.logos-box{
  display: inline-block;
  border: 0px solid grey;
  text-align: center;
  padding: 0 12px !important;
}

div.logos-box {
  list-style-type: none !important;
  }

.cs-header-default #site-logo img {
    max-height: 95%;
 }

div#site-logo{
  padding-left: 10px;
}

.center-text-block {
  text-align:center !important;
  padding-left: 20px;
  padding-right: 20px;
}

div.cs-top-module.cs-module-link a {
    padding: 0px 14px;
    border-radius: 3px;
    text-transform: uppercase;
    background-color: #428bca !important;
    color: #ffffff;
    border-style: solid;
    border-color: #095695;
    border-width: 0px 0px 3px;
    border-style: none none solid;
    /*border-right-width: 6px;
    border-left-width: 6px;
    border-top-width: 6px;*/
    margin: 4px 0 6px 0;
}

#top-bar .cs-top-module > a, #top-bar .cs-top-module .cs-open-modal {
    color: #fff !important;
    letter-spacing: 1.5px;
}
#site-nav .cs-module-search, .cs-top-right .cs-modal-content {
    top: 65px !important;
}

.cs-top-module:first-child {
    position: absolute;
    bottom: 4px;
    font-size: 13px;
    color: #888;
}

.fa-check:before {
    content: "\f00c";
    color:#fff;
}
.fa-phone:before {
    content: "\f095";
    color: #1f7ac6;
}

div.cs-top-module.cs-module-link a {
    text-transform: uppercase;
    background-color: #1f7ac6;
    color: #ffffff;
    font-weight:700;
}


/*div.cs-top-module.cs-module-text {
  display: none;
}*/

#top-bar {
    background-color: #f0f0f0;
}

/* a.cs-in.fa.fa-facebook {
    display: none;
}

a.cs-in.fa.fa-twitter {
    display: none;
}

a.cs-in.fa.fa-linkedin {
    display: none;
} */

section.main-content.md-padding.left-layout{
  padding-top:0;
}
.footer-cta{
    display: block;
    text-align: center;
}
a.footer-cta{
    background: #428bca;
    color: #ffffff !important;
    padding: 18px 18px;
    font-weight: 700;
    text-align: center;
    font-size: 1.2em;
}
.footer-cta-btn{
    background: #efa700;
    border-bottom: 4px #e59710 solid;
    border-radius: 3px;
    padding: 16px 18px;
    margin-left:-1px;
}
a.footer-cta-btn{
    color: #ffffff !important;
    font-weight: 700;
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.2em;
}
a.footer-cta-btn:hover {
    background-color: #edbd00 !important;
    border-color: #edbd00;
}

li.comment.odd {
  background-color:#EFEFEF;
}

article.comment-body{
  padding-right:10px;
  padding-bottom:10px;
}

.comment-list .comment{
      border-top: 0;
}

/***Remove bottom page call to action on certain pages***/
body.page-id-4 #cs-footer-block-before, .page-id-112 #cs-footer-block-before, .page-id-3647 #cs-footer-block-before, .page-id-3461 #cs-footer-block-before {
     display: none;
}

/***Remove button webchat on review page***/
.page-id-69 #buttonizer-button, .page-id-112 #buttonizer-button{
    display:none;

  }

#cs-footer-block-before{
  padding-top:0;
  background-color: #ffffff;
}
div#cs-footer-block-before{
  padding-top:10px;
  background-color: #ffffff;
}

#cs-footer-block-after ul li{
display: inline-block !important;
border:none;
}

#cs-footer-block-after {
    color: #red;
    background-color: #428bca !important;
}

#colophon .route_widget .widget-title h4 {
    color: #ffffff;
    text-align: left;
    line-height: .5em;
    padding-bottom: .8em;
}


.route_widget.widget_nav_menu ul li {
    font-size: 1.2em;
    text-align: left;
    border:none !important;
}

.route_widget ul li ul {
    border-top: 0 solid #e8e8e8;
}



#colophon{
background-color: #474E52 !important;
margin-top: 25px;
}

#colophon .col-md-3{
display:inline-block;
}


#copyright {
  background-color: #474E52 !important;
  color: #959595  !important;
  text-align: center;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page a {
    padding-right: 20px;
    color: #565a5c;
}

div.route_widget.widget_nav_menu {
    text-align: center;
}


#cs-footer-block-after {
    background-color: #dbdbdb;
}
 ul#menu-footer1.menu, ul#menu-footer2.menu, ul#menu-footer3.menu,  ul#menu-footer4.menu{
  font-size: .9em;
  line-height: .8em;
}

.homepage-boxes {
  margin-bottom: 0 !important;
  background-color: #fff;
  padding: 20px 40px 40px 40px;
}

.box-images{
  padding: 0 !important;
  margin: 0 !important;
}

#top-bar {
    border-bottom: 1px solid #e8e8e8;
    /*line-height: 36px;*/
    /*background-color: #fff !important;*/
}

.box-title {
  padding-top: 40px;
  text-align: center;
  margin-bottom: 40px;
}

.box-title h1{
  margin-bottom: 10px !important;
}


.box-title h4{
  padding: 0px 10px;
}


#site-nav > ul > li > .cs-link {
   text-transform: uppercase;
   font-weight:700;
}
#masthead, #masthead.is-sticky, #masthead.is-compact{
    background-color: #D8D8D8;
}

#page-header .page-title {
    margin: 0;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 22px;
    /*background-color: #D8D8D8 !important;*/
}

#page-header {
      margin-bottom: 30px;
      background-color: #B7B7B7;
}
section#page-header{
    margin-bottom:5px;
}

.md-padding {
    padding-top: 30px;
    padding-bottom: 30px;
}

.cs-link .cs-link-depth-0 .cs-sticky-item{
 /* background-color: red;*/
}


body.page-id-4 {
    background-color: #EDEFED; !important;
}

/*.search-again-cont{
  padding:40px;
  background-color: #fff;
}*/

.xs-btn {
  margin:0 !important;
  padding:20px !important;
  border-bottom: solid 4px #E59710;
}
.cs-btn-xs {
    font-size: 11px;
    padding: 3px 9px;
}

/*div.wpb_raw_html{
  padding-bottom: 0;
}*/

section.cs-section.cs-column-text{
  margin-bottom:0;
}
div.cs-column-text{
margin-bottom: 0 !important;
}

a.ubermenu-skin-vanilla.ubermenu-responsive-toggle{
  margin-top:18px;
  background-color: transparent;
  font-weight: 700;
  font-size: 1em;
  padding:15px 10px 15px 20px;
}

/*div.df-info-footer{
  display: none;
}*/
/*
a.ubermenu-responsive-toggle{
  display:none;
}
*/

/*******Photo Gallery*********/

.portfolio-item-title, .portfolio-item-categories{
  display:none;
}
.portfolio-item-block .item-icon-wrapper {
    margin-bottom: 0;
}
.fancybox-title-float-wrap .child {
    display: none;
}
.portfolio-item-block .item-icon .fa {
    border: 2px solid #fff;
}
.page-pagination{
  margin:4px 0;
}
.cs-tab-contents p{
  padding-bottom: 20px;
}
div.cs-toggle-content {
  font-size: .9em !important;
}
/**site-map-ignore-pages-workaround**/
.sitemap-item.page_item.page-item-3461, .sitemap-item.page_item.page-item-4478{
  display:none !important;
}

/***Hidding Birdeye broken source review selector***/
div.reviews-sources, .selectSource{
  display: none !important;
}


/***********/
/***********/


@media only screen and (min-width: 996px) {
    /* For desktop: */
    div.page-sidebar {
      display: inherit !important;
    }
    #page-header .page-title {
      text-align: left !important;
      padding-left: 25.5%;
      font-size: 40px !important;
    }
    .page-id-4012 #page-header .page-title {
      font-size: 25px !important;
    }

    .search-again-box{
      max-width:50%;
      margin-bottom:50px !important;
    }

    div.df-img-rt{
      padding-top:5em !important;
      margin-bottom:0;
    }

    header#masthead{
      padding-bottom: 0;
    }
    div#site-header-shadow{
      visibility: visible;
    }
    #menu-item-2461 {
      padding-right:14px;
    }
    .top-paragraph{
      padding-top:1.5em;
    }
   div.desktop-hidden{
      display: none !important;
    }
}

@media only screen and (max-width: 995px)  {

  div.mobile-hidden{
      display: none !important;
    }

}


@media only screen and (min-width: 480px) {
    /*For xs screen only:*/
    section.xs-hidden {
      display:none !important;
    }
}
